Subject: Lightwave 3.5 Toaster upgrade
From: "where's my Kama Sutra pop-up book for zero-g" <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 94 09:12:46 EDT

I have an A2000 w/VT4000. I just installed the 3.5 upgrade, and after
i started the Toaster i checked the 'About' for Lightwave & Modeller
and both still said 3.1. I checked the date for Lighwave.FP and it
doesn't look like it was updated (other files appear to be). During
the install i pointed it at my Toaster directory and it skipped disks
2-5, but otherwise was successful. Did i do something wrong, or is
this normal?

Mark Kaye		|		| 613-591-5029			|
Box 72, Munster 	| 613-838-3580  | [email-masked]	|
Ontario, Canada K0A 3P0	|		| DEC fscore::kaye or kaye @kao	|